#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-BOCfdkGpF7w4WvWNvyLWXx
key:                  hls-code-range-plugin-1.1.0.0-BOCfdkGpF7w4WvWNvyLWXx
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7ea57d37f3e026adc94d5a79fb61452c
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-BOCfdkGpF7w4WvWNvyLWXx
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy mtl-2.2.2
    semigroupoids-5.3.7-GoTx94maRcpLxMeVXfADal text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

